PHP Manual
Prev |  | Next

# HttpRequest::getQueryData

(no version information, might be only in CVS)

HttpRequest::getQueryData -- Get query data

## Description

publicstring HttpRequest::getQueryData ( void )

Get the current query data in form of an urlencoded query string.

## Return Values

Returns a string containing the urlencoded query.

Prev | Home | Next
HttpRequest::getPutFile | Up | HttpRequest::getRawPostData